body{
	background: #e2e9ee;
}

.page-wrapper{
	font-family: 'PT Sans', sans-serif;
}



/* Header */
.header-wrapper{
	background: #0020ad url(/img/bespoke/standrew/header_image.jpg) no-repeat;
	background-position: 98% 100%;
	color: #fff;
	border-bottom:5px solid #000;
}

.header-inner.inner,
.ie8 .header-inner.inner{
	width: 100%;
	max-width: none;
	padding: 0 190px;
}

.search .site-search, .page-Generated-search input,
.search .btn, .page-Generated-search .content .btn{
	border-width: 3px;
	border-color: #d0d0d0;
	color: #000;
	height: 30px !important;
}

.search .site-search, .page-Generated-search input{
	-webkit-border-top-left-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}

.search .btn, .page-Generated-search .content .btn{
	-webkit-border-top-right-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomright: 6px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
	color: #d0d0d0;
}

.school-details{
	float: left;
	width: 60%;
	padding-left: 0;
}

.header-wrapper .school-address{
	text-align: right;
	padding-top: 35px;
	float: right;
	width: 40%;
	font-size: 12px;
	font-weight: bold;
}

.header-wrapper .school-address .theme-address{
	display: block;
}

.school-address.with-prefixes p.theme-telephone:before {
    content: "tel: ";
}

.school-address.with-dividers p.theme-telephone:after{
	display: none;
}

.search form{
	display: inline-block;
}

.theme-site-name{
	font-size: 30px;
	font-weight: bold;
}

.theme-strap-line {
	font-size: 23px;
	font-style: italic;
	color: #ffe131;
	margin-top: 5px;
}

.school-name {
    max-width: 80%;
}

.theme-school-logo {
    max-width: 19%;
}









/* Menu */
.sidenav {
	background: #fff;
	padding-top: 15px;
	width: 15%;
}

.sidenav li {
    border-bottom: 1px solid #ffffff;
}

.has-side-menu .content {
    width: 85%;
}

.nav{
        padding-top: 15px;
        background: #fff;
		float:left;
}

.nav > ul > li{
        height: 140px;
}

.nav > ul > li > a{
        width: 147px;
        height: 140px;
        background: url(/img/bespoke/standrew/item1.jpg) center no-repeat;
        background-size: cover;
        position: relative;
        font-weight: bold;
        line-height: 14px;
}

.nav > ul > li > a .nav-title{
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        text-align: center;
        color: #fff;
        padding: 10px;
        /*background: url(/img/bespoke/standrew/nav_title.png);*/
        background: #6ad6ff;
}

.nav > ul > li.item1 ul,
.nav > ul > li.item1 > a .nav-title{
        background: #0020ad;
}
.nav > ul > li.item2 ul,
.nav > ul > li.item2 > a .nav-title{
	background: #3253e4;
}
.nav > ul > li.item3 ul,
.nav > ul > li.item3 > a .nav-title{
	background: #3f7ef1;
}
.nav > ul > li.item4 ul,
.nav > ul > li.item4 > a .nav-title{
	background: #5aa0ff;
}
.nav > ul > li.item5 ul,
.nav > ul > li.item5 > a .nav-title{
	background: #3ac6fa;
}
.nav > ul > li.item6 ul,
.nav > ul > li.extra ul,
.nav > ul > li.extra > a .nav-title,
.nav > ul > li.item6 > a .nav-title{
	background: #6ad6ff;
}

.nav ul ul {
        width: 184px;
        background: #6ad6ff;
}

.nav ul ul a{
        color: #fff;
}
.nav > ul > li.item7 > a{
        background-image: url(/img/bespoke/standrew/item1.jpg);
}

.nav > ul > li.item8 > a,
.nav > ul > li.item2 > a{
        background-image: url(/img/bespoke/standrew/item2.jpg);
}

.nav > ul > li.item9 > a,
.nav > ul > li.item3 > a{
        background-image: url(/img/bespoke/standrew/item3.jpg);
}

.nav > ul > li.item10 > a,
.nav > ul > li.item4 > a{
        background-image: url(/img/bespoke/standrew/item4.jpg);
}

.nav > ul > li.item11 > a,
.nav > ul > li.item5 > a{
        background-image: url(/img/bespoke/standrew/item5.jpg);
}

.nav > ul > li.item12 > a,
.nav > ul > li.extra > a,
.nav > ul > li.item6 > a{
        background-image: url(/img/bespoke/standrew/item6.jpg);
}



/* --responsive menu edit */
.nav > ul > li > a{
	width: 100%;
}

.nav ul ul li a{
	height: auto !important;
}

.nav > ul > li{
	height: auto;
	margin: 0;
	width: 16.666%;
	float: left;
	padding-right: 15px;
}
.nav{
	padding-left: 15px;
}

.nav ul ul {
	width: 100%;
    min-width: 150px;
}

.nav > ul > li > ul{
    width: 94%;
    margin-top: -5px;
}

.nav > ul > li.last-item > ul, .nav > ul > li.extra.more > ul{
	right: 15px;
}












/* Content */
.content-wrapper{
	padding: 0 190px;
	min-height: 1080px;
	position: relative;
}
	
.content-inner{
	background: #fff;
	padding: 0;
}

.page-home .content ,
.page-main-page .content {
	min-height: 580px;
}

.content {
	color: #000;
    min-height: 940px;
}

.element a{
	color: inherit;
}

.slideshow-wrapper{
	padding: 15px;
	padding-bottom: 0;
	background: #fff;
}

#theme-slideshow{
	max-height: 530px;
	display: none;
}

.page-home #theme-slideshow,
.page-main-page #theme-slideshow{
	display: block;
}

.page .values{
	position: absolute;
	top:20px;
	width: 100%;
	max-width: 185px;
	height: auto;
}

.page .values-mobile{
	display: none;
}

.left-icons{
	/*background: url(/img/bespoke/standrew/left_icons.jpg) top center no-repeat;*/
	left: 5px;
}

.right-icons{
	right: 5px;
	/*background: url(/img/bespoke/standrew/right_icons.jpg) top center no-repeat;*/
}














/* Footer */
.copyright{
	background: #0072bc;
}

.awards img{
	height: 85px;
	margin: 0;
}














/* Other */
.fa-facebook-f:before, .fa-facebook:before {
    content: "\f230";
}

.theme-social .fa-stack-2x {
    font-size: 0;
}

.element-text img.floated {
    float: left;
    margin: 0 10px 10px 0;
}

.custom_title,
.element-text h2,
.element-blog h2,
.element-news h3,
.element-events h3,
.sj_element_form h3,
.element-newsletters h3,
.page-Generated-news .content h2,
.page-Generated-search .content h2{
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 25px;
}

/* text headers */
.content .element-text h1,
.content .element-text h2,
.content .element-text h3,
.content .element-text h4,
.content .element-text h5,
.content .element-text h6 {
	font-weight: bold;
	margin-bottom: 25px;
}

.sj_element_events dl.sj_events dt small {
    border: 0;
}

/*.sj_element_events dl.sj_events dd {
    min-height: 73px;
}*/

.element-events p.events-time {
    font-size: 16px;
}

.sj_element_events dl.sj_events {
    padding-left: 92px;
/*    min-height: 140px;*/
}

.sj_element_events dl.sj_events dt small {
    left: -100px;
    width: 95px;
    height: 95px;
    border-right: 0;
    background: none;
    font-style: normal;
    box-shadow: none;
}
.sj_element_events dl.sj_events dt small .day {
    font-size: 42px;
    color: #000;
    background: none;
    width: 95px;
    text-align: center;
    height: 56px;
    font-weight: bold;
    line-height: 56px;
    top: 6px;
}

.sj_element_events dl.sj_events dt small .month {
    color: #000;
    background: none;
    width: 95px;
    text-align: center;
    font-size: 16px;
    top: 62px;
    font-weight: bold;
}

.sj_element_events dl.sj_events dt small {
    border-right: 0;
}

.sj_element_events dl.sj_events dt {
    /*font-size: 16px;*/
    font-weight: bold;
}

.sj_element_events dl.sj_events dt {
    font-size: 14px;
    min-height: 0;
}

.element-events .events-footer{
	float: right;
	font-size: 0;
	color: #fff;
}

.element-events .events-footer a:visited,
.element-events .events-footer a{
	color: #000;
	font-size: 14px;
}

.sj_element_news ul li a, .sj_element_events dl.sj_events dt, .sj_element_newsletters strong{
	font-size: 17px;
}
